<AspSetting>
	<SECTION CLASS="PvDialog" NAME="AspSettingDlg" RECT="0,0,800,480">
		<SECTION CLASS="PvPage" NAME="PageAspSetting" PID="191"  RECTICON="0,0,61,46" ICONPID="218" >
			<SECTION CLASS="PvRectList" NAME="CoordinateArea" ID="1">
				<RECT>477,123,245,265</RECT>
				<RECT>30,69,60,170</RECT>
				<RECT>145,69,60,170</RECT>
				<RECT>245,69,60,170</RECT>
				<RECT>345,69,60,170</RECT>
			</SECTION>
			<SECTION CLASS="PvStaticList" NAME="PvStatic">
				<SECTION CLASS="PvStatic" NAME="Caption" COLOR="0xffffff">
					<RECT>70,13,200,49</RECT>
					<SZFONT>10,25</SZFONT>
					<TEXTFLAG>SHELL_ASP_SETTING</TEXTFLAG>
					<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
				</SECTION>
				<SECTION CLASS="PvStatic" NAME="Subw" COLOR="0xFFFFFF">
					<RECT>35,250,100,30</RECT>
					<SZFONT>10,25</SZFONT>
					<TEXTFLAG>ZDY</TEXTFLAG>
					<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
				</SECTION>
				<SECTION CLASS="PvStatic" NAME="Low" COLOR="0xFFFFFF">
					<RECT>140,250,100,40</RECT>
					<SZFONT>10,25</SZFONT>
					<TEXTFLAG>DY</TEXTFLAG>
					<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
				</SECTION>
				<SECTION CLASS="PvStatic" NAME="Mid" COLOR="0xFFFFFF">
					<RECT>220,250,100,40</RECT>
					<SZFONT>10,25</SZFONT>
					<TEXTFLAG>MY</TEXTFLAG>
					<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
				</SECTION>
				<SECTION CLASS="PvStatic" NAME="Heigh" COLOR="0xFFFFFF">
					<RECT>330,250,100,40</RECT>
					<SZFONT>10,25</SZFONT>
					<TEXTFLAG>GY</TEXTFLAG>
					<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
				</SECTION>
				<SECTION CLASS="PvStatic" NAME="FL" COLOR="0xFFFFFF">
					<RECT>428,90,40,30</RECT>
					<SZFONT>10,25</SZFONT>
					<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
				</SECTION>
				<SECTION CLASS="PvStatic" NAME="FR" COLOR="0xFFFFFF">
					<RECT>745,90,40,30</RECT>
					<SZFONT>10,25</SZFONT>
					<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
				</SECTION>
				<SECTION CLASS="PvStatic" NAME="RL" COLOR="0xFFFFFF">
					<RECT>428,390,40,30</RECT>
					<SZFONT>10,25</SZFONT>
					<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
				</SECTION>
				<SECTION CLASS="PvStatic" NAME="RR" COLOR="0xFFFFFF">
					<RECT>745,390,40,30</RECT>
					<SZFONT>10,25</SZFONT>
					<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
				</SECTION>
			</SECTION>
			<SECTION CLASS="PvButtonList" NAME="PvNormalBtnList">
				<SECTION CLASS="PvButton" NAME="Exit" ID="1">
					<RECT>645,0,155,48</RECT>
					<PID>200,201,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Front" ID="2" CAPTIONCOLOR="0xFFFFFF">
					<RECT>560,54,79,32</RECT>
					<SZFONT>10,20</SZFONT>
					<PID>212,0,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Rear" ID="3" CAPTIONCOLOR="0xFFFFFF">
					<RECT>560,426,79,32</RECT>
					<SZFONT>10,20</SZFONT>
					<PID>213,0,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Left" ID="4" CAPTIONCOLOR="0xFFFFFF">
					<RECT>414,220,33,79</RECT>
					<SZFONT>10,20</SZFONT>
					<PID>214,0,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Right" ID="5" CAPTIONCOLOR="0xFFFFFF">
					<RECT>752,220,33,79</RECT>
					<SZFONT>10,20</SZFONT>
					<PID>215,0,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Coordinate" ID="6" CAPTIONCOLOR="0xFFFFFF">
					<RECT>599,258,34,28</RECT>
					<SZFONT>10,20</SZFONT>
					<PID>211,211,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Reset" ID="7" CAPTIONCOLOR="0xFFFFFF">
					<RECT>703,436,92,35</RECT>
					<SZFONT>10,20</SZFONT>
					<CAPTIONFLAG>ASP_RESET</CAPTIONFLAG>
					<CAPTIONRECT>0,10,88,25</CAPTIONRECT>
					<PID>217,0,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Rock" ID="8" CAPTIONCOLOR="0x0">
					<RECT>301,351,92,35</RECT>
					<SZFONT>10,20</SZFONT>
					<CAPTIONFLAG>EQ_WAY5</CAPTIONFLAG>
					<CAPTIONRECT>0,10,88,48</CAPTIONRECT>
					<PID>217,0,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Custom" ID="9" CAPTIONCOLOR="0x0">
					<RECT>12,408,92,35</RECT>
					<SZFONT>10,20</SZFONT>
					<CAPTIONFLAG>EQ_WAY1</CAPTIONFLAG>
					<CAPTIONRECT>0,10,88,48</CAPTIONRECT>
					<PID>217,0,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Classicality" ID="10" CAPTIONCOLOR="0x0">
					<RECT>110,408,92,35</RECT>
					<SZFONT>10,20</SZFONT>
					<CAPTIONFLAG>EQ_WAY2</CAPTIONFLAG>
					<CAPTIONRECT>0,10,88,48</CAPTIONRECT>
					<PID>217,0,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Jazz" ID="11" CAPTIONCOLOR="0x0">
					<RECT>206,408,92,35</RECT>
					<SZFONT>10,20</SZFONT>
					<CAPTIONFLAG>EQ_WAY4</CAPTIONFLAG>
					<CAPTIONRECT>0,10,88,48</CAPTIONRECT>
					<PID>217,0,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Fashion" ID="12" CAPTIONCOLOR="0x0">
					<RECT>301,408,92,35</RECT>
					<SZFONT>10,20</SZFONT>
					<CAPTIONFLAG>EQ_WAY3</CAPTIONFLAG>
					<CAPTIONRECT>0,10,88,48</CAPTIONRECT>
					<PID>217,0,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
			</SECTION>
			<SECTION CLASS="PvButtonList" NAME="PvSpecialBtnList">
				<SECTION CLASS="PvButton" NAME="SubwFreq" ID="1" CAPTIONCOLOR="0x0">
					<RECT>12,292,92,35</RECT>
					<SZFONT>10,20</SZFONT>
					<CAPTIONRECT>0,10,88,48</CAPTIONRECT>
					<PID>217,0,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="BassFreq" ID="2" CAPTIONCOLOR="0x0">
					<RECT>110,292,92,35</RECT>
					<SZFONT>10,20</SZFONT>
					<CAPTIONRECT>0,10,88,48</CAPTIONRECT>
					<PID>217,0,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Mid" ID="3" CAPTIONCOLOR="0x0">
					<RECT>206,292,92,35</RECT>
					<SZFONT>10,20</SZFONT>
					<CAPTIONRECT>0,10,88,48</CAPTIONRECT>
					<PID>217,0,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="TrebleFreq" ID="4" CAPTIONCOLOR="0x0">
					<RECT>301,292,92,35</RECT>
					<SZFONT>10,20</SZFONT>
					<CAPTIONRECT>0,10,88,48</CAPTIONRECT>
					<PID>217,0,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="SubwPhase" ID="5" CAPTIONCOLOR="0x0">
					<RECT>12,351,92,35</RECT>
					<SZFONT>10,20</SZFONT>
					<CAPTIONRECT>0,10,88,48</CAPTIONRECT>
					<PID>217,0,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="BassQ" ID="6" CAPTIONCOLOR="0x0">
					<RECT>110,351,92,35</RECT>
					<SZFONT>10,20</SZFONT>
					<CAPTIONRECT>0,10,88,48</CAPTIONRECT>
					<PID>217,0,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="BandWidth" ID="7" CAPTIONCOLOR="0x0">
					<RECT>206,351,92,35</RECT>
					<SZFONT>10,20</SZFONT>
					<CAPTIONRECT>0,10,88,48</CAPTIONRECT>
					<PID>217,0,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
			</SECTION>
			<SECTION CLASS="PvVerProgressBarList" NAME="PvVerProgressBarList">
				<SECTION CLASS="PvVerProgressBarList" NAME="SubW" ID="1">
					<RECT>54,69,14,170</RECT>
					<RECTSLIP>-5,-10,30,21</RECTSLIP>
					<PID>209,208,210</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvVerProgressBarList" NAME="Low" ID="2">
					<RECT>150,69,14,170</RECT>
					<RECTSLIP>-5,-10,30,21</RECTSLIP>
					<PID>209,208,210</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvVerProgressBarList" NAME="Mid" ID="3">
					<RECT>247,69,14,170</RECT>
					<RECTSLIP>-5,-10,30,21</RECTSLIP>
					<PID>209,208,210</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvVerProgressBarList" NAME="Heigh" ID="4">
					<RECT>343,69,14,170</RECT>
					<RECTSLIP>-5,-10,30,21</RECTSLIP>
					<PID>209,208,210</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
			</SECTION>
		</SECTION>
	</SECTION>
</AspSetting>
